Skip to main content
summaryrefslogtreecommitdiffstats
AgeCommit message (Collapse)AuthorFilesLines
2016-04-25487770: Mylyn bundles require Java 8Colin Ritchie1-1/+1
Change-Id: I17c362d99d2f87cfd50a3233ee8c32d8e4fe4320 Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=487770 Signed-off-by: Colin Ritchie <colin.ritchie@tasktop.com>
2015-05-25423848: change o.e.m.tasks minimum required JRE to Java 7Sam Davis1-1/+1
Change-Id: If251da6002a0dfa3f565680d08d7cbc8f5e8479a Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=423848
2013-03-31383907: change minimum required JRE to 1.6Steffen Pingel1-1/+1
Change-Id: I8f176fc34a0be19b39eb09454db3b373f2284ef6 Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=383907
2008-04-01NEW - bug 225040: mark internal packages as x-internalspingel1-1/+5
https://bugs.eclipse.org/bugs/show_bug.cgi?id=225040
2006-11-30NEW - bug 165610: Project settings for org.eclipse.mylar.trac.uispingel1-1/+1
https://bugs.eclipse.org/bugs/show_bug.cgi?id=165610
2006-06-20Progress on: 147816: Trac connector: implement core and modelmkersten1-5/+1
https://bugs.eclipse.org/bugs/show_bug.cgi?id=147816
2006-06-15Trac projectsmkersten1-0/+11

    Back to the top